@font-face {
    font-family: 'DotMatrix-OneRegular';
    src: url('DotMatrix-OneRegular.eot');
    src: url('DotMatrix-OneRegular.eot?#iefix') format('embedded-opentype'),
        url('DotMatrix-OneRegular.woff2') format('woff2'),
        url('DotMatrix-OneRegular.woff') format('woff'),
        url('DotMatrix-OneRegular.ttf') format('truetype'),
        url('DotMatrix-OneRegular.svg#DotMatrix-OneRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DotMatrix-TwoExtended';
    src: url('DotMatrix-TwoExtended.eot');
    src: url('DotMatrix-TwoExtended.eot?#iefix') format('embedded-opentype'),
        url('DotMatrix-TwoExtended.woff2') format('woff2'),
        url('DotMatrix-TwoExtended.woff') format('woff'),
        url('DotMatrix-TwoExtended.ttf') format('truetype'),
        url('DotMatrix-TwoExtended.svg#DotMatrix-TwoExtended') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TradeGothicLTStd-BoldExt';
    src: url('TradeGothicLTStd-BoldExt.eot');
    src: url('TradeGothicLTStd-BoldExt.eot?#iefix') format('embedded-opentype'),
        url('TradeGothicLTStd-BoldExt.woff2') format('woff2'),
        url('TradeGothicLTStd-BoldExt.woff') format('woff'),
        url('TradeGothicLTStd-BoldExt.ttf') format('truetype'),
        url('TradeGothicLTStd-BoldExt.svg#TradeGothicLTStd-BoldExt') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DotMatrix-Grid';
    src: url('DotMatrix-Grid.eot');
    src: url('DotMatrix-Grid.eot?#iefix') format('embedded-opentype'),
        url('DotMatrix-Grid.woff2') format('woff2'),
        url('DotMatrix-Grid.woff') format('woff'),
        url('DotMatrix-Grid.ttf') format('truetype'),
        url('DotMatrix-Grid.svg#DotMatrix-Grid') format('svg');
    font-weight: normal;
    font-style: normal;
}